.jqueryslidemenu ul li ul {
	display:none;
	visibility:visible;
}
#heading .page-description{
    padding-bottom:5px;
}
button.fantasy{
    border-width:0px;
}
.popup span.top,.popup span.dot,.popup span.shadow{
    display:none;
}
/*#dropmenu li ul a{
    [>background:url("../images/dropmenu-back-ie.png") repeat;<]
}*/
.main div.blockquote{
    position:relative;
}
.main .blockquote-name {
    position:absolute;
    right:20px;
    bottom:10px;
    width:30%;
}
.oval-speech-before,
.oval-speech-before {
    display:none;
}
a.button{
    color:#ffffff;
}
a.button.fantasy{
	border-width:0px;
}
.top-center span.top,
.top-left span.top,
.top-right span.top,
.center-right span.top,
.center-left span.top,
.bottom-left span.top,
.bottom-center span.top,
.bottom-right span.top{
	border-width:0px;
}
.top-center span.bot,
.top-left span.bot,
.top-right span.bot,
.center-right span.bot,
.center-left span.bot,
.bottom-left span.bot,
.bottom-center span.bot,
.bottom-right span.bot{
	border-width:0px;
}
.top-center span.shadow,
.top-left span.shadow,
.top-right span.shadow,
.center-right span.shadow,
.center-left span.shadow,
.bottom-left span.shadow,
.bottom-center span.shadow,
.bottom-right span.shadow{
	border-width:0px;
}
.picture_frame .framedown{
	top:8px;
	left:8px;
	filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.9659,M12=0.2588,M21=-0.2588,M22=0.9659,SizingMethod='auto expand');
}


